Bug 1305376 - [abrt] bijiben: bjb_main_view_get_selection_mode(): bijiben killed by SIGSEGV
[abrt] bijiben: bjb_main_view_get_selection_mode(): bijiben killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:335aa253a786292413889a85844...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-07 15:09 EST by Alan Kusov
Modified: 2016-12-20 13:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:31:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (76.98 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: cgroup (187 bytes, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: core_backtrace (30.34 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: dso_list (19.47 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: environ (1.61 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: maps (60.69 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: mountinfo (3.62 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: open_fds (1.37 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: proc_pid_status (887 bytes, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: var_log_messages (5.21 KB, text/plain)
2016-02-07 15:09 EST, Alan Kusov
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-02-07 15:09 EST, Alan Kusov
no flags Details

  None (edit)
Description Alan Kusov 2016-02-07 15:09:11 EST
Description of problem:
Just shut down the prog. 

Version-Release number of selected component:
bijiben-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        bijiben
crash_function: bjb_main_view_get_selection_mode
executable:     /usr/bin/bijiben
global_pid:     9127
kernel:         4.3.4-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 bjb_main_view_get_selection_mode at bjb-main-view.c:799
 #1 populate_main_toolbar at bjb-main-toolbar.c:988
 #2 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:905
 #3 _g_closure_invoke_va at gclosure.c:864
 #6 bjb_window_base_switch_to at bjb-window-base.c:609
 #7 just_switch_to_main_view at bjb-note-view.c:159
 #8 on_note_trashed at bjb-note-view.c:166
 #13 g_signal_emit_by_name at gsignal.c:3479
 #14 biji_item_delete at biji-item.c:295
 #15 on_biji_note_obj_closed_cb at biji-note-obj.c:867

Potential duplicate: bug 1087043
Comment 1 Alan Kusov 2016-02-07 15:09:16 EST
Created attachment 1121964 [details]
File: backtrace
Comment 2 Alan Kusov 2016-02-07 15:09:18 EST
Created attachment 1121965 [details]
File: cgroup
Comment 3 Alan Kusov 2016-02-07 15:09:20 EST
Created attachment 1121966 [details]
File: core_backtrace
Comment 4 Alan Kusov 2016-02-07 15:09:22 EST
Created attachment 1121967 [details]
File: dso_list
Comment 5 Alan Kusov 2016-02-07 15:09:23 EST
Created attachment 1121968 [details]
File: environ
Comment 6 Alan Kusov 2016-02-07 15:09:25 EST
Created attachment 1121969 [details]
File: limits
Comment 7 Alan Kusov 2016-02-07 15:09:27 EST
Created attachment 1121970 [details]
File: maps
Comment 8 Alan Kusov 2016-02-07 15:09:29 EST
Created attachment 1121971 [details]
File: mountinfo
Comment 9 Alan Kusov 2016-02-07 15:09:30 EST
Created attachment 1121972 [details]
File: open_fds
Comment 10 Alan Kusov 2016-02-07 15:09:32 EST
Created attachment 1121973 [details]
File: proc_pid_status
Comment 11 Alan Kusov 2016-02-07 15:09:33 EST
Created attachment 1121974 [details]
File: var_log_messages
Comment 12 Alan Kusov 2016-02-07 15:09:35 EST
Created attachment 1121975 [details]
File: exploitable
Comment 13 Fedora Admin XMLRPC Client 2016-11-17 16:47:02 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-11-17 17:42:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-11-24 10:26:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 13:31:58 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.